Subject: bug#26715: xorg-service includes xf86-video-intel unconditionally

From: Efraim Flashner <[email-masked]>
Date: Sun, 30 Apr 2017 10:16:34 +0300

In gnu/services/xorg.scm it includes xf86-video-intel, which is x86_64
and i686 only. This FTBFS on aarch64, which is not a supported
architecture anyway for this package, and should not be included in the
xorg-service except on intel machines.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted